html{
    font-family: Roboto, Arial, sans-serif;
    font-size: 10px;
}
body{
    background: #0a3b77 url(../../img/svg/bg.svg) no-repeat center/cover fixed;   
    margin: 0;
    font-size: 1.4rem;
}

a{
    text-decoration: none;
}
p{
    line-height: 24px;  
}
/* for top_head*/
.big_content{
    width: 100%;
    height: auto;
    overflow: hidden;
    overflow-y: auto;
    position: relative;
}
.menu{
    width:100%;
    z-index:9999;
    background:#07254c;
    position: relative;
}
.menubar{
    box-sizing: border-box;
    height:45px;
    display:flex;   
    flex-direction: row;
    padding:0 16px;
    justify-content: space-around;
    align-items: center;
}
#H2{
    width:40px;
    height:40px;
    display: block;
    position: relative;
    z-index:9999;
    color:white;
    padding:8px;
    box-sizing: border-box;
}
#H2 button{
    border: none;
    outline: none;
}
#LG{
    display: flex;
    flex-direction: row;
    flex-grow:1;
    align-items: center;
}
.logo{
    width:215px;
    height:40px;
    display:block;    
    background-size: 160px;
    text-indent: -999em;
    margin-left:16px;   
    box-sizing: border-box;
}
#finding input{
    border-radius: 5px 0 0 5px;
    height:25px;
    padding:0 20px;
    background:#f5f5f5;
    border:none;
    outline:none;
}   
.css_search{
    width: 80%;
    float: left;
    overflow: hidden;
}  
.css_button{
    width: 20%;
    float:left;
}

#finding button{
    background:#ff4f02;
    height:25px;
    border-radius: 0 5px 5px 0;
    padding:0 10px;
    border:none;
    outline:none;
    color:#fff;
    width:100%;    
}
.content{
    width: 85%;
    float: left;    
    background:#0a3b77;       
    flex-grow: 6;
    padding-bottom: 75px;
}
.leftmenu{
    width:240px;
    min-height:100px;
    background:rgba(0,0,0,.2);
}

/* left nav*/
.left_nav{
    width: 15%;
    float:left;
    background: rgba(0,0,0,.2);
    overflow: hidden;
    transition: all 0.5s ease 0s;   
    display: none;

}
.menu_tab{
    position: relative;
}
.left_nav h3{
    color: #ff4f02;
    display: block;
    padding: 8px 24px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .007px;    
}
.left_nav ul{
    margin: 0;
    padding: 0;
}
.left_nav ul li{
    padding: 5px 24px;
    position: relative;
    overflow: hidden;
    transition: 0.3s;
}
.left_nav li:hover{
    background-color: hsla(0,0%,0%,.2);
    overflow:hidden;
    cursor: pointer;
}
#js_button{
    width: 30px;
    height: 20px;
    position: absolute!important;
    top: 5px;
    right: 13px;
    background: transparent;
    text-align: center;
    color: #fff;
}
ul span{
    color: #fff;
}
.game{
    display: flex;
}
.name{
    align-items: center;
}
.top{
    margin-right: 20px;
}
.list{
    background-image: url(https://games66.imgix.net/img/category/all-tags.png?auto=format,compress&ch=DPR&q=90&cs=strip&w=192);
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
    border-radius: 3px;
}
.action{
    background-position: 0 -288px;
}
.minecraft{
    background-position: -96px -640px;    
}
.io{
    background-position: 0 -416px;
}
.shooting{
    background-position: 0 -576px;
}
.fighting{
    background-position: 0 -128px;
}
.football{
    background-position: -96px -64px;
}
.car{
    background-position: 0 -608px;
}
.mario{
    background-position: 0 -256px;
}
.fun{
    background-position: 0 -160px;
}
.girl{
    background-position: -64px -160px;
}
.escape{
    background-position: -96px -416px;
}
.racing{
    background-position: 0 -544px;
}
.running{
    background-position: 0 -32px;
}
.zombie{
    background-position: 0 -288px;
}
.gun{
    background-position: -32px -224px;
}
.driving{
    background-position: -32px 0;
}
.horror{
    background-position: 0 -320px;
}
.clicker{
    background-position: 0 -448px;    
}
.idle{
    background-position: -160px -228px; ;
}
.dirtbike{
    background-position: -32px -64px;
}
.scary{
    background-position: -128px -288px;
}
.ragdoll{
    background-position: 0 -192px;
}
.army{
    background-position: -96px -544px;
}
.tycon{
    background-position: 0 -512px;
}
.tags{
    margin-top: 5px;
}
.tags a{
    padding: 5px 0;
    position: static;
    color: #ff4f02;    
    text-decoration: none;
}
/*.container{
    margin: 0 auto;
    overflow: hidden;
}*/
#click_button{
    position: fixed;
    bottom: 0;
    right: 10px;    
}
.zzz{
    border: 0;
    outline: 0;
    color: #fff;
    cursor: pointer;
    padding: 10px;
    border-radius: 5px 5px 0 0;
    font-size: 16px;
    background: rgba(0,0,0,.2);
}
/*after nav*/
.son_after{
    line-height: 25px;
    font-size: 13px;
    padding: 20px 30px 0;    
    color: #fff;
}
.son_after a{
    color: #fff;
    padding: 5px;
    text-decoration: none;
}
.icon_follow a{
    text-align: center;
    margin-right: 5px;
}
.icon_follow{
    padding: 20px 0;
}
.icon{

    cursor: pointer;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: inline-block;
}
.fb{
    background: #3b5998;
}
.tw{
    background: #1da1f2;
}
.yt{
    background: #dc4e41;
}
.home_follow{
    padding-top: 20px;
}
.special_h2{
    animation: blinker 2s linear infinite;    
    /*    animation:  mymove 5s  linear infinite;*/

}
@keyframes blinker {
    70% {
        opacity: 0;
    }
}
.special_h2 a{
    color: hsla(0,0%,100%,.8)!important;    
}
/* top_content */
.rightcontent{
    max-width: 1280px;
    margin-left:  auto;
    margin-right: auto;
}
.r-content{
    width: 100%;
}
.thiscontent{
    display:flex;
    flex-direction: column;
}
.H1{
    text-align: center;
    background: rgba(0,0,0,.1);
    font-size: 13px;
    line-height:24px;
    margin-top:15px;
    color: #fff;
    border-radius: 4px;
}
.H1 h1{
    font-size: 2.2rem;
    text-transform: uppercase;
    font-weight: 900;
}
h1 a{
    color: #fff;
}

.miniH1{
    box-sizing: border-box;
    padding:20px 0;
    border-radius: 20px;
}
.thiscontent{
    display:flex;
    flex-direction: column;
    width:100%;
}
.gamecontent{
    display:flex;
    flex-direction: column;
    width:100%;
}
.toptittle{
    overflow:hidden;
    margin:24px 0;
}
.toptittle span{
    color:#ff4f02;    
    line-height: 2rem;
    font-size: 1.6rem;
    font-weight: 500;
    max-height: 2rem;
    display:block;
    text-transform: uppercase;
    text-decoration: underline;
}
.groupg1{
    display:flex;
    flex-direction: row;
    flex-wrap:wrap;
}
#bodercontent{
    border-bottom:1px solid rgba(0,0,0,.1);
}
#butt{
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 24px;
    background-color: #fff;
    box-shadow: 0 4px 4px rgba(0,0,0,.3), 0 0 4px rgba(0,0,0,.2);
    right: 1%;
    z-index: 1;
    top: 40px;
    box-sizing:border-box;
}
#butt svg{
    pointer-events: none;
    display: block;
    width: 24px;
    height: 24px;
    fill: hsla(0,0%,6.7%,.4);
}
.g1{
    width:16.667%;
    box-sizing: border-box;
    margin-bottom: 30px;
    padding-right: 5px;
}
.img-bg{    
    width:100%;
    top:0;
    left:0;
    z-index:1;
}
.special_img{
    position: absolute;
    width: 25%;
}
.pad-g1{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.g1-c{
    color: hsla(0,0%,100%,.6);
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.3rem;
    text-transform: none;
    padding: 5px 0;
}
.g1-result{
    color: hsla(0,0%,100%,.6);
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.3rem;
    text-transform: none;
    padding: 5px 0;
}
.g1-result span{
    padding-right: 5px;
}
.g1-i{
    overflow:hidden;
    line-height: 0;
}
.g1-i img:hover{
    transform: scale(1.1,1.1);
    transition: all 0.5s;
    display: inline-block;   
    overflow: hidden;
}
.g1-i a{
    width: 100%;
}
.g1-t{
    padding-top: 20px
}
.g1-tittle{
    padding: 5px 0;
}
.g1-tittle a h3{
    color:#fff;
    font-size: 1.4rem;
    text-transform: uppercase;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
}
.s_tittle{
    display:block;
    width:100%;
    box-sizing: border-box;
    margin-top:24px;
    margin-bottom:31px;
}
.s_tittle a{
    float:left;   
}
.s_tittle a h2{
    font-size: 1.4rem;
}
.s_tittle h2{
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: .007px;
    text-transform: uppercase;
    font-family: roboto,noto,sans-serif;
    white-space: nowrap;
    padding:0 32px;
    color: hsla(0,0%,100%,.8);

}
.first_h2 {
    display:inline-block;
    background: #ff4f02;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);
    position: relative;    
}
.s_tittle a:first-child h2{
    color:#fff !important;
}
.first_h2::after{
    content: '';
    position:absolute;
    bottom: 0;
    left: 0;
    border-bottom: 3px solid #c63f15;
    width: 100%;
}
h2:hover{
    color:white;
    text-shadow: 2px 2px 4px;
}
/*footer*/
.footer{
    margin-top: 1px;
    max-width: 100%;
    float: left;    
    background: rgba(0,0,0,.2);
    font-family: Roboto, Arial, sans-serif;
    padding-top: 50px;
}
.son_footer{
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    color: hsla(0,0%,100%,.8);
    text-align: left;
    padding: 20px;    
    text-align: justify;
    overflow: hidden;
}
.son_footer h2{
    padding: 10px 0;
    font-size: 22px !important;
}
.son_footer h3{
    font-size: 20px !important;
}
.son_footer p{
    padding: 5px 0;
}
.final_footer{
    width: 100%;
    display: flex;
    overflow: hidden;
    height: 300px;
}
.maps{
    float: left;
}
.info_company{
    background: rgba(0,0,0,0.2)!important;
    width: 65%;
    float: left;
    padding: 20px;
    margin-left: 20px;
    box-sizing: border-box;
}

/* for detail_game*/

#LG a{
    color: #ff4f02;
    font-size: 1.8rem;    
    padding: 0 10px;     
}
.left_nav_detail{
    width: 160px;
    float: left;
    display: flex;
    flex-direction: column;     
}
.menu_games{
    padding-bottom: 8px;
}
.game_one{    
    height: 93px;
    padding: 0 5px;
    position: relative;
}
.serigames{
    width: 50px;
    top: 0;
    left: 0;    
}
.flex_content{
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 0 10px;
}
.game_play{
    overflow: hidden;
    color: hsla(0,0%,100%,.8);
    height: auto;
    width: 45%; 
}
.ads_detail{
    width: 300px;
    box-sizing: border-box;
    margin-left: 10px;
}
.ads1{    
    width: 300px;
    height: auto;    
    margin-bottom: 10px;
}

.game_play a{
    color: inherit;
    text-decoration: none;
}
.game_play li{
    color: #ff4f02;    
}

.game_play h3{
    font-size: 22px;
}
.gameplay ol li{
    color: hsla(0,0%,100%,.8);
}
.info_about li{
    color: hsla(0,0%,100%,.8);
}
.info_about strong{
    color: #ff4f02;
}
.special_a{
    color: #ff4f02!important;
}
.hover_a{
    display: none;
    position: absolute;
    padding: 20px 10px;
    background-color: rgba(0,0,0,.7);
    color: #fff;
    font-weight: 700;    
    text-align: center;
    top: 0;
    bottom: 0;
    left: 5px;
    right: 5px;
}
.menu_games:hover .hover_a{
    display: block;
}
#r-detail{
    padding-top: 15px;    
}
.detail_content{
    margin: 0 auto;
    padding-top: 15px;
}
#qqq{
    display: flex;
}
.view_hide a::after{
    content: ' › ';
    padding: 0 5px;
    display: inline-block;
    color: hsla(0,0%,100%,.6);
}
.icon_frame{
    padding: 0 10px;

}
.icon_frame a i{
    font-size: 1.8rem;    
    float: right;
}
.lg{
    flex-grow: 2!important;
}
#right_icon{
    padding: 0;
}
#abc {      
    position: fixed;
    bottom: 0;
    right: 10px;
    z-index: 99;
    border: 0;
    outline: 0;
    color: #fff;
    cursor: pointer;
    padding: 10px;
    border-radius: 5px 5px 0 0;
    font-size: 18px;
    background: rgba(0,0,0,.2);
}

#abc:hover {
    background-color: rgba(0,0,0,.8);;
}
.paging_section{
    max-width: 100%;    
}
.paging_section span{
    color:#fff;
    padding: 8px 16px;
    text-decoration: none;
    float: left;
    border-radius: 3px;
}
.paging_section span a{
    color: #fff;
    padding: 8px 16px;
    text-decoration: none;
}
.paging_section span a:hover:not(.active){
    background: red;
    border-radius: 3px;
}
.list_search{
    display:inline-block;
    background: #ff4f02;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);
    position: relative; 
}
.list_search h1{
    font-size: 1.8rem!important;
    padding: 0 5px;    
}
.hashtag{
    display: flex;
}
.hashtag a{
    background: rgba(0,0,0,.2);
    margin-right: 10px;
    border-radius: 5px;
    padding: 5px 10px;
    color: #ff4f02;
}
.category_h2{
    font-size: 1.8rem;    
}
.category_h2::after{
    content: ' › ';
    padding: 0 5px;
    display: inline-block;
    color: hsla(0,0%,100%,.6);
}

#LG a:nth-child(2)::after{
    content: none;
}
#LG a:first-child{     
    font-weight: bold;
}
#LG a:first-child:hover{
    color: white;
    text-shadow: 2px 2px 4px;
}
.hashtag{
    padding-bottom: 5px;
}







